Subject: [Ietf-62] FW: [802SEC] Network Overview for March 2005 Plenary

From: "Odonoghue, Karen F CIV B35-Branch" <[email-masked]>
Date: Tue, 5 Apr 2005 10:49:07 -0500

Folks,

First, I have agreed to update the draft on IETF network requirements
including a discussion of the options for providing the service.

Second, attached is a presentation from the company that did the IEEE
plenary the week after the IETF. It is pretty interesting...

Karen

-----Original Message-----
From: Congdon, Paul T (ProCurve) [mailto:[email-masked]]
Sent: Friday, March 18, 2005 11:09
To: Karen O'Donoghue
Subject: FW: [802SEC] Network Overview for March 2005 Plenary

FYI... There should be sufficient contact info on these guys if you want
to turn them on to the IETF... 

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of Anthony
Awtrey
Sent: Friday, March 18, 2005 5:57 AM
To: [email-masked]
Subject: [802SEC] Network Overview for March 2005 Plenary

Hello all,

I will be taking any questions you may on this report during the closing
executive committee meeting. If you will not be attending that meeting,
feel free to contact me via email or on my cell phone: 407-529-6012

Tony
--
Anthony L. Awtrey
Chief Technology Officer
[T]  407.999.9870 x13
[F]  407.999.9850

I.D.E.A.L. Technology Corporation
http://www.idealcorp.com

"The Leader in Linux and Open Source Solutions"

----------
This email is sent from the 802 Executive Committee email reflector.
This list is maintained by Listserv.

_______________________________________________
Ietf-62 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-62